{
    "Chips": "籌碼",
    "Death Note": "死亡筆記",
    "Ahmedkiller1912:oh": "Ahmedkiller1912:胡亞",
    "Ahmedkiller1912:i think i should kill you": "Ahmedkiller1912 : 我想我應該殺了你",
    "Kira:How": "Kira :如何",
    "Kira:My Plan Was Perfect": "Kira : 我的計劃很完美",
    "Kira:Iam Gonna Kill You mahhahahaha": "Kira : 我要殺了你 哈哈哈哈哈哈",
    "Kira": "Kira",
    "Ryuk:There Is Some Bad Mobs is near you": "Ryûk: 你附近有一些壞人",
    "Paper": "紙",
    "Ryuk:What do you want Budyy": "Ryûk: 你想要什麼伙計",
    "Ryuk:Ok Then": "Ryuk : 那好吧",
    "Ryuk:Are You Sure You Want It Because I Will Take Half Of Your Lifespan": "Ryûk: 你確定你想要它嗎因為我會奪走你一半的壽命",
    "Ryuk": "Ryuk",
    "Ahmedkiller1912": "Ahmedkiller1912",
    "Ahmedkiller1912:what's now": "Ahmedkiller1912:現在做什麼",
    "Ahmedkiller1912 joined the game": "Ahmedkiller1912 加入遊戲",
    " [Yes]": " [是的]",
    " [No]": " [不]",
    "All Deaths": "所有死亡",
    "First Death": "第一次死亡",
    "Deathnote Time": "死亡筆記時間",
    "Deathnote Datapack": "死亡筆記數據包",
    "First Order": "第一個訂單",
    "Order The First Thing From Ryuk": "從 Ryuk 訂購第一件事",
    "Shinagmi Eye": "死神之眼",
    "Get The Shinagmi Eye": "獲得 Shinagmi 之眼",
    "Use All Deaths In Deathnote": "在死亡筆記中使用所有死亡",
    "Use The Deathnote": "使用死亡筆記",
    "Get Deathnote": "獲取死亡筆記",
    "Thanks For Downloading": "感謝下載",
    "Life in your hand": "生活在你手中",
    "Get Life Note": "獲取生活筆記",
    "The Fight Begin": "戰鬥開始",
    "Fight the Gurdian": "與古爾迪安戰鬥",
    "A Great Warrior": "偉大的戰士",
    "Defeat the Gurdian": "擊敗古爾迪亞人",
    "Life Note": "生活筆記",
    "This player isn't death to revive": "這個玩家不是為了復活而死",
    "The Gurdian:Are we done with jokes": "The Gurdian: 我們講完笑話了嗎",
    "Dark Sword": "暗劍",
    "The Gurdian": "The Gurdian",
    "The Gurdian:So you think you are win": "The Gurdian : 所以你認為你贏了",
    "The Gurdian:We are still starting": "The Gurdian : 我們還在開始",
    "The Gurdian:We will play serious": "The Gurdian :我們會認真的",
    "The Minions": "小黃人",
    "The Gurdian:let's dance": "The Gurdian : 讓我們一起跳舞",
    "The Gurdian:Okay then i will show my true form": "The Gurdian : 好吧，那我就秀出我的真面目",
    "The Gurdian:Okay then i will let you keep the sword with you": "The Gurdian :好的，那我會讓你把劍帶在身邊",
    "The Gurdian:Okay then i will make you rich": "The Gurdian : 好吧，那我就讓你發財",
    "The Gurdian:I have fulfilled your request": "The Gurdian : 我已經滿足了你的要求",
    "The Gurdian:Now goodbye": "The Gurdian : 現在再見",
    "The Gurdian:okay okay you won": "The Gurdian: 好吧好吧你贏了",
    "The Gurdian:You fight good so I will fulfill one order": "The Gurdian: 你打得好，我就完成一個訂單",
    "[Show me your true form]": "[讓我看看你的真面目]",
    "  [Let me take the sword]": "  [讓我拿起劍]",
    "  [Make me rich]": "  [讓我富有]",
    "Meet someone special": "遇見特別的人",
    "meet king of life": "遇見生命之王",
    "King of life:Don't lie to me i know you come here with life note i was just testing you and you failed": "King of life : 別騙我我知道你帶著生命筆記來這裡我只是在測試你而你失敗了",
    "King of life:Thank you for your frankness and for having cut all this distance to here. I will answer one question": "King of life : 感謝您的坦率，並感謝您將所有這些距離縮短到這裡。我會回答一個問題",
    "King of life:This is the worst lie i have ever hear": "King of life : 這是我聽過的最糟糕的謊言",
    "King of life:I send him to do a mission": "King of life : 我派他去執行任務",
    "King of life:This guy is his father he hate his parents so much after what they did to him": "King of life : 這傢伙是他的父親，在他們對他做了之後，他非常討厭他的父母",
    "King of life:Hm..": "King of life :嗯..",
    "King of life: How did you come to life dimension": "King of life : 你是怎麼來到生活維度的",
    "King of life: Get out of here": "King of life : 離開這裡",
    "King of life:I answer your question": "King of life : 我回答你的問題",
    "King of life:You can go now": "King of life : 你現在可以走了",
    "King of life:How did you know about the trial": "King of life : 你是怎麼知道審判的",
    "King of life:Oh..i know now how you know": "King of life : 哦..我現在知道你是怎麼知道的",
    "King of life: Welcome": "King of life : 歡迎",
    "[By accident]": "[意外地]",
    " [With life note]": " [帶著生活筆記]",
    " [I don't know how i get here]": " [我不知道我是怎麼到這裡的]",
    "[Where is the Gurdian now]": "[古爾迪安現在在哪裡]",
    " [who is that guy that the Gurdian hate the most]": " [古爾迪亞人最討厭的那個人是誰]",
    " [What happened at the trial?]": " [審判中發生了什麼?]",
    "Don't move": "不要動",
    "You can't use it": "你不能使用它",
    "King of life: I am who control the life": "King of life : 我是控制生活的人",
    "King of life: Hello": "King of life : 你好",
    "King of life: I am the judge who knows a thing before he judges": "King of life : 我是法官，在他判斷之前就知道一件事",
    "King of life: I am who rule this dimension": "King of life : 我是主宰這個維度的人",
    "King of life: So don't lie to me": "King of life : 所以不要騙我",
    "Key1": "鑰匙1",
    "Key2": "鑰匙2",
    "Key3": "鑰匙3",
    "Key4": "鑰匙4",
    "Key5": "鑰匙5",
    "Key6": "鑰匙6",
    "The Story": "故事",
    "Who is stronger": "誰更強",
    "[Goku]": "[Goku]",
    " [Saitama]": " [Saitama]",
    "Who is the best": "誰是最好的",
    "[Kratos]": "[Kratos]",
    " [Luffy]": " [Luffy]",
    " [Goku]": " [Goku]",
    "What is the element on the moon?": "月球上的元素是什麼?",
    "[Titanium]": "[鈦]",
    " [Platinum]": " [鉑]",
    " [Iron]": " [鐵]",
    "Correct": "正確的",
    "Wrong": "錯誤的",
    "[half of a quarter of a third]": "[一半 四分之一 三分之一]",
    " [They are the same]": " [他們是一樣的]",
    " [a third of a quarter of a third]": " [三分之一 四分之一 三分之一]",
    "What is the most valuable among the following options (a quarter of a half of a third - half of a quarter of a third - a third of a quarter of a third)": "以下選項中最有價值的是什麼（四分之一的三分之一 - 四分之一的三分之一 - 三分之一的四分之一）",
    "The fastest insect is": "最快的昆蟲是",
    "[Gnat]": "[蚊蟲]",
    " [Fly]": " [飛]",
    " [Dragonfly]": " [蜻蜓]",
    "The Gurdian:Now we are talking": "The Gurdian:現在我們正在談論",
    "You don't have enough slaves": "你沒有足夠的奴隸",
    ":I don't have slaves": ":我沒有奴隸",
    ":It's done my lord": ":完成了我的主人",
    ":Okay my lord we are gonna build the house can you just steb aside": ":好的，大人，我們要建房子了，你能不能先躲到一邊",
    "Move back about 10 blocks from the road": "向後退約 10 個街區",
    ":Okay my lord i will bring you some items": ":好的，大人，我會給您帶來一些物品",
    ":I tried to find some items please take it from me": ":我試圖找到一些物品請從我這裡拿走",
    ":Sorry my lord but i didn't found anything": ":對不起，我的主人，但我沒有找到任何東西",
    ":It's a good day to make carrot juice": ":今天是做胡蘿蔔汁的好日子",
    ":Ah shit": ":啊操"
}